@media only screen and (min-width: var(--podium-cds-breakpoint-s, 600px)) {
	margin: auto;
}

.legalAgreement {
	color: var(--podium-cds-color-text-secondary, #666);
	max-width: var(--podium-cds-breakpoint-m, 960px);
	margin-left: auto;
	margin-right: auto;
	padding: var(--podium-cds-size-spacing-xxxxl, 120px) var(--podium-cds-button-padding-sides-s, 15px) var(--podium-cds-button-padding-bottom-m, 15px) var(--podium-cds-button-padding-sides-s, 15px);
}

.legalAgreement h1, .legalAgreement h2 {
	font: var(--podium-cds-typography-320-to-959-oversize3, "500 2em/1.2 'Helvetica Now Display Medium', Helvetica, Arial, sans-serif");
	font-size: 2em;
	line-height: 1.2;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0.3em;
}

.legalAgreement a:hover, .legalAgreement a:focus-visible {
	text-decoration: underline;
}

.legalAgreement h3, .legalAgreement h4, .legalAgreement h5, .legalAgreement h6 {
	font-size: 1.6em;
}

.legalContainer .content p, .legalContainerWrapper p {
	margin-bottom: var(--podium-cds-button-padding-bottom-l, 15px);
}

.legalAgreement ol, ul {
	padding-inline-start: var(--podium-cds-button-padding-sides-s, 15px);
}

.legalAgreement ol {
	list-style-type: decimal;
}

.legalAgreement ul {
	list-style-type: disc;
}

.legalAgreement strong {
	font-weight: bolder;
}

.legalAgreement table tbody:first-child, table thead {
	background var(--podium-cds-color-bg-hover, rgb(217, 217, 217));
}

.legalAgreement table tbody:first-child tr:first-child, table thead tr:first-child {
	font-weight: bolder;
}